Pular para o conteúdo principal

Erros de ficheiro '20auto-upgrades.ucf-dist' (LTS).

No Linux, o desenvolvimento de novos programas e suas dependências, rotineiramente ocasionam em conflitos ao fazermos atualizações.   Isso tem sido recorrente com a atualização do PHP5 para PHP7, Mysql e outros programas.
Pretendo disponibilizar  scripts com atualizações de todos os postes, por entender ser hora de proporcionar uma intervenção salutar nessa questão, pois muitos que procurarão pelo tipo de apoio que disponibilizo no meu blog, não fazem a mínima ideia de por onde começar numa ocasião de necessidade, como quando se deparam com problemas como o alavancado no enunciado deste post.  
Por hora, vamos à solução dos  problemas principais deste momento, pois estão ocorrendo durante a instalação de programas e pacotes importantes, como no caso mencionado de forma específica, o da última, LTS.

Isso mesmo, na LTS 16.4, está ocorrendo o erro '20auto-upgrades.ucf-dist' quando a pessoa está trabalhando com pacotes e suas dependências. Como resolver isso? Com dois comandos, podemos resolver. Vamos lá..

Primeiro = Log como ADM.
sudo –s
senha.
sudo rm -rf /etc/apt/apt.conf.d/20auto-upgrades.ucf-old
sudo apt-get install --reinstall unattended-upgrades

Pronto.   

Existem ainda, vários  erros novos. À medida que o tempo me permitir, irei sanando esses problemas específicos e atualizando os scripts.

Desejo bom uso destas informações, a todos que ás desejarem para o bem comum.
Postar um comentário

Postagens mais visitadas deste blog

Gerenciador de Boot Grub

Grub / Gerenciador de inicialização



Seguem comandos para solução dos principais problemas de inicialização.
Ao iniciar no mundo Linux é comum pessoas recorrerem ao Dual Boot, visando suavizar a transição. Neste contexto, a inicialização ou o gerenciamento das inicializações, passam a ser administradas pelo Grub, isso partindo do pressuposto, de que o LiLo, seja coisa do passado.